﻿<Forms ScreenID="RQ301000">
    <Form IsActive="True" DisplayName="Reminder to attach files" Columns="1" LineNbr="1" />
    <Form IsActive="True" FormName="FileAttachReminder" DisplayName="Reminder" Columns="2" LineNbr="2">
        <Field IsActive="True" FieldName="Agree" DisplayName="Reminder to attach files as supporting documents necessary for this request." ControlSize="XXL" SchemaField="PX.Objects.RQ.RQRequest.Hold" ColumnSpan="2" FromScheme="False" LineNumber="1" />
    </Form>
</Forms>